AsterNet Class Library (Sandcastle documentation)

| ManagerConnection QueueMemberStatus Event

A QueueMemberStatusEvent shows the status of a QueueMemberEvent.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event QueueMemberStatusEventHandler QueueMemberStatus

    Public Event QueueMemberStatus As QueueMemberStatusEventHandler

    public:
     event QueueMemberStatusEventHandler^ QueueMemberStatus {
    	void add (QueueMemberStatusEventHandler^ value);
    	void remove (QueueMemberStatusEventHandler^ value);
    }

    member QueueMemberStatus : IEvent<QueueMemberStatusEventHandler,
        QueueMemberStatusEvent>

#### Value

Type: AsterNET.Manager
QueueMemberStatusEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace